﻿*{margin:0;padding:0;}
div.title{border-radius: 10px 10px 0px 0px;}
body{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#666;background:#e5edff url(../images/body_bg.png) repeat-x;}
#wrapper{width:980px;margin:0 auto;}
#header{}
a.ook_verkopen{float:left;font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#2f4f91;text-decoration:none;margin:10px 0px 0px 0px;width:515px;text-align:center;}
a.ook_verkopen:hover{text-decoration:underline;}
#header form{width:260px;float:left;padding:8px 0 0 0;overflow:hidden;}
#header form input{border:1px solid #ccc;padding:4px;width:200px;margin-right:8px;color:#666;float:left;border-radius:4px;}
#header form a{background:url(../images/search-icon.png) 0 2px no-repeat;display:inline-block;overflow:hidden;height:26px;width:22px;float:left;}
#header form a span{display:none;}
#header .logo{float:left;width:720px;display:block;overflow:hidden;}
#header .logo img{margin:15px 0 0 5px;}
#klantmenu{clear:both;}
#klantmenu .submenu{height:20px;overflow:hidden;list-style:none;font-size:0.9em;padding-right:2px;}
#klantmenu .submenu li{float:right;border-left:1px dotted #2f4f91;padding:0 7px 0 7px;display:inline-block;}
#klantmenu .submenu li a{text-decoration:none;color:#2f4f91;}
#klantmenu .submenu li.last{border-right:1px dotted #2f4f91;}
#klantmenu .submenu li a:hover{color:#e90487;}
#klantmenu .mainmenu{height:30px;overflow:hidden;/*background:#2f4f91;*/background-image:url('/images/menu_bg.png');background-repeat:no-repeat;list-style-type:none;}
#klantmenu .mainmenu li{float:left;font-weight:bold;margin:0px 0px 0px 10px;}
#klantmenu .mainmenu li a{display:inline-block;padding:7px 8px 14px 8px;text-decoration:none;color:#fff;}
#klantmenu .mainmenu li.twitter_icon a{padding:2px 8px 14px 8px}
#klantmenu .mainmenu li a:hover{color:#fff;background:#ff59b8;}
#klantmenu .mainmenu li.twitter_icon{float:right;margin:0px 10px 0px 10px;}
#klantmenu .mainmenu li.twitter_icon span{float:left;padding:5px 7px 0px 0px;}
#contentbox{padding:9px;width:960px;overflow:hidden;background:#fff;min-height:800px;border-radius: 10px;/*border:1px solid #ccc;border-top:none;*/}
#leftbox{width:210px;float:left;margin-right:10px;overflow:hidden;}
#leftbox li{line-height:20px;padding-left:3px;}
#leftbox .title{background:#2f4f91;color:#fff;font-weight:bold;font-size:1.1em;padding:3px 3px 3px 9px;/*border-bottom:1px solid #CC6;*/}
#leftbox .smallmenu{border:1px solid #eee;border-top:none;padding:4px;border-radius: 0px 0px 10px 10px;background:url(../images/left_smallbg.png) bottom no-repeat;list-style:none;}
#leftbox .smallmenu a{color:#2f4f91;text-decoration:none;}
#leftbox .smallmenu a:hover{color:#e90487;}
#leftbox ul.categories{border:1px solid #eee;border-top:none;padding:4px;list-style:none;border-radius: 0px 0px 10px 10px;}
#leftbox ul.categories li a{color:#2f4f91;text-decoration:none;}
#leftbox ul.categories li a:hover{color:#e90487;}
#leftbox ul.categories li.bold{font-weight:bold;background:#e90487;margin:0px 0px 0px -10px;padding:0px 0px 0px 10px;}
#leftbox ul.categories li.bold a{color:#fff}
#leftbox ul.categories li.bold a:hover{color:#fff}
#rightbox{width:740px;float:left;overflow:hidden;}
#adform #prijs{width:100px;}
#searchform{border:1px solid #ccc;padding:10px;margin-bottom:15px;background:url(../images/search_form_bg.png) bottom no-repeat;width:718px;min-height:161px;overflow:hidden;border-radius: 10px;}
#searchform h2{font-size:1.4em;margin-bottom:10px;color:#2f4f91;}
#searchform input, #searchform select{color:#666;padding:4px;border:1px solid #ccc;margin-bottom:5px;border-radius:4px;}
#searchform #subcat, #searchform #cat{width:230px;}
#searchform #sb_m_tref{width:453px;}
#searchform #sb_m_pf, #searchform #sb_m_pt, #searchform #zk_postcode{width:150px;}
#searchform #zk_afstand{width:160px;}
#searchform .knop{background:#2f4f91;cursor:pointer;font-weight:bold;color:#fff;width:90px;margin-left:137px;border-radius:4px;border:0;}
#searchform .knop:hover{background:#e90487;}
#rightbox #searchresults .sortbox{border:1px solid #ccc;padding:2px;height:35px;font-size:0.8em;font-weight:bold;overflow:hidden;margin-bottom:10px;border-radius: 10px;}
#rightbox #searchresults .sorttitle{float:left;/*width:140px;*/margin:0 0px 0 20px;padding-top:2px;}
#rightbox #searchresults .sortprice{float:left;/*width:250px;*/padding-top:2px;text-align:right;margin-right:20px;}
#rightbox #searchresults .rss{float:left;width:16px;padding-top:15px;}
#rightbox #searchresults{}
#rightbox #searchresults h1{font-size:1.5em;color:#e90487;margin-bottom:15px;}
div#rightbox h1{font-size:1.5em;color:#e90487;margin-bottom:15px;}
#rightbox #searchresults #prevnext{text-align:center;}
#rightbox #searchresults #prevnext a{text-decoration:none;color:#2f4f91;}
#rightbox #searchresults #prevnext a:hover{color:#e90487;}
#rightbox #banbox,div.banbox{border:1px solid #ccc;margin-bottom:10px;padding:8px 0 8px 0;text-align:center;border-radius: 10px;}
#rightbox .founditems{border:1px solid #ccc;margin-bottom:10px;height:90px;overflow:hidden;padding:8px;cursor:pointer;border-radius: 10px;}
#rightbox .founditems:hover{background:#e5edff;}
#rightbox .founditems .image{width:120px;float:left;margin-right:10px;overflow:hidden;}
#rightbox .founditems .desc{width:412px;padding-right:10px;float:left;overflow:hidden;font-size:0.9em;}
#rightbox .founditems .plaats{width:80px;float:left;overflow:hidden;font-size:0.8em;}
#rightbox .founditems .prijs{width:90px;float:left;font-weight:bold;overflow:hidden;color:#2f4f91;}
#rightbox .founditems h3{font-size:1.2em;margin-bottom:5px;}
#rightbox .founditems a{color:#2f4f91;text-decoration:none;}
#rightbox .catbox{width:358px;border:1px solid #ccc;margin:0 5px 10px 5px;float:left;height:105px;overflow:hidden;display:inline;border-radius:10px;}
#rightbox .catbox h4,#rightbox .catbox h3{font-size:1.2em;background:#2F4F91}
#rightbox .catbox h4 a,#rightbox .catbox h3 a{text-decoration:none;color:#ffffff;display:block;padding:2px 2px 2px 5px;}
#rightbox .catbox h4 a:hover,#rightbox .catbox h3 a:hover{color:#fff;}
#rightbox .catbox ul{list-style:none;font-size:12px;padding:5px;}
#rightbox .catbox ul li{cursor:pointer;}
#rightbox .catbox ul li label{float:left;width:195px;overflow:hidden;cursor:pointer;white-space:nowrap;padding:0px 0px 1px 3px;text-transform:capitalize;}
#rightbox .catbox ul li a{text-decoration:none;color:#2f4f91;}
#rightbox .catbox ul li span{width:63px;overflow:hidden;white-space:nowrap;display:block;padding-left:10px;float:left;text-align:right;cursor:pointer;}
#rightbox .catbox ul li span{color:#999;}
#rightbox .catbox ul li a:hover{color:#e90487;}
#rightbox .banner{padding:10px 0 20px 0;clear:both;text-align:center;}
#rightbox .leftcontent{padding:10px 10px 10px 10px;border:1px solid #ccc;background:#fff url(../images/leftcontent_bg.jpg) bottom no-repeat;min-height:400px;border-radius:10px;}
#rightbox .leftcontent ul{list-style:none;}
#rightbox .leftcontent li{line-height:20px;padding-left:5px;}
#rightbox .leftcontent a{color:#2f4f91;}
#rightbox .leftcontent a:hover{color:#e90487;}
#rightbox .leftcontent h1{font-size:1.6em;margin-bottom:18px;margin-top:0px;color:#2f4f91;}
#rightbox .leftcontent h2{font-size:1.4em;margin-bottom:15px;color:#2F4F91;}
#rightbox .leftcontent h3{font-size:1.3em;margin:4px 0px 4px 0px;color:#2F4F91;}
#rightbox .leftcontent h4, #rightbox .leftcontent h5{font-size:1.2em;margin-bottom:12px;color:#2f4f91;}
#rightbox .leftcontent p{line-height:20px;margin-bottom:0px;}
#rightbox .leftcontent label{float:left;width:190px;}
#rightbox .leftcontent form p{line-height:normal;margin-bottom:3px;}
#rightbox .leftcontent form input, #rightbox .leftcontent form select, #rightbox .leftcontent form textarea{border:1px solid #ccc;padding:4px;font-family:Arial, Helvetica, sans-serif;font-size:1em;color:#666;width:220px;border-radius:4px;}
#rightbox .leftcontent form select{width:230px;}
#rightbox .leftcontent form textarea{width:400px;height:250px;}
#rightbox .leftcontent form .normal{border:0;padding:0;width:auto;}
#rightbox .leftcontent .knop{background:#2f4f91;cursor:pointer;color:#fff;width:auto;border:0;border-radius:4px;font-size:18px;}
#rightbox .leftcontent .knop:hover{background:#e90487;}
#rightbox .leftcontent a.knop{display:inline-block;text-decoration:none;padding:3px 8px 3px 8px;}
#rightbox .leftcontent a.knop:hover{color:#fff;}
#rightbox .leftcontent table{}
#rightbox .leftcontent table th{text-align:left;background:#2f4f91;color:#fff;font-weight:bold;padding:2px 2px 2px 4px}
#rightbox .leftcontent table td{padding:2px 2px 2px 4px}
#rightbox .leftcontent table .white{}
#rightbox .leftcontent table .bluwe{background:#e5edff}
#rightbox .leftcontent table .optionsbox{font-size:0.8em;}
#rightbox .leftcontent .fotobox{border:1px solid #ccc;margin:0 10px 10px 0;padding:8px;width:140px;text-align:center;height:130px;float:left;overflow:hidden;}
#rightbox .leftcontent .fotobox a{text-decoration:none;font-size:0.9em;}
#rightbox .leftcontent .breadcrumb{font-size:0.9em;margin:-15px 0 15px 0;}
#rightbox .leftcontent .breadcrumb a{padding:0 6px 0 6px;border-left:1px solid #ccc;color:#e90487;}
#rightbox .leftcontent .breadcrumb a:hover{color:#2f4f91;}
#rightbox .leftcontent .breadcrumb a:last-child{border-right:1px solid #ccc;}
#adleftbox{width:408px;margin-right:10px;float:left;overflow:hidden;}
#adleftbox .detailimages{border:1px solid #ccc;padding:2px;width:120px;height:90px;margin:0 5px 5px 5px;display:block;float:left;border-radius:5px;}
#adleftbox .addetails{line-height:18px;margin:0px!important;border-bottom:1px dotted #ccc;}
#adleftbox .first{border-top:1px dotted #ccc;}
#adleftbox .last{margin-bottom:20px!important;}
#adrightbox{width:300px;float:left;background:#e5edff;overflow:hidden;border-radius: 10px 10px 0px 0px;}
#adrightbox .addthis_toolbox{margin-top:12px;}
#adrightbox .imgdetailbox{width:290px;margin:0 5px 0 5px}
#adrightbox #d_banner, #adrightbox #d_offeredby{margin-bottom:5px;margin-left:0px;}
div#d_banner{margin-left:5px;}
#adrightbox #d_offeredby p{margin-bottom:0;}
#adrightbox #biedbox, #adrightbox #contactbox, #adrightbox #d_offeredby{padding:0px 8px 8px 8px;}
#adrightbox #biedbox .bidoverviewbox{margin-bottom:10px;}
#adrightbox #biedbox .bidoverviewbox li{border-bottom:1px dotted #ccc;line-height:20px;color:#2f4f91;font-size:0.8em;}
#adrightbox #biedbox .bidoverviewbox li:first-child{border-top:1px dotted #ccc;}
#adrightbox .morfrown{font-size:0.9em;}
#bottomspacer{clear:both;height:1px;overflow:hidden;}
#footer{background:#2f4f91;color:#fff;padding:15px;margin-top:20px;}
#footer .inner{width:960px;margin:0 auto;}
#footer .inner ul{list-style:none;width:250px;margin-right:15px;float:left}
#footer .inner ul li{color:#fff;background:url(../images/pointer_w.png) 3px 5px no-repeat;padding-left:16px}
#footer .inner ul li.rss{color:#fff;background:url(../images/feed-icon-10x10.gif) 0 3px no-repeat;padding-left:16px;}
#footer .inner ul li a{color:#fff;text-decoration:none;}
#footer .inner ul li a:hover{color:#e90487;}
#footer .inner p{clear:both;padding-top:20px;color:#fff;font-style:italic;}
#footer .inner p a{color:#fff;}
#footer .inner p span{font-size:0.8em;color:#ccc;}
#footer .inner p span a{color:#ccc;}
img{border:0;}
.warn{padding:20px;color:#F00;}
.bold{font-weight:bold;}
.small{font-size:0.8em;color:#999;}
.space{margin-top:20px;}
#bl{display:none;}
.clear{clear:both;}
#screenshot{position:absolute;border:1px solid #000000;display:none;box-shadow: 5px 5px 5px #000;}
#screenshot img{width:100px;height:100px;}
div.cat_foto{float:left;text-align:center;width:75px;heigth:75px;overflow:hidden;margin:5px 0px 0px 5px;}
p.desc{margin:0px 0px 7px 0px;}